/* No comment */
"Listing directory {0} failed" = "Listing della cartella {0} fallito";

/* Touch file failed */
"Cannot create {0}" = "Non posso creare il file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Non posso creare la cartella {0}";

/* Moving file failed */
"Cannot rename {0}" = "Non posso rinominare il file {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Impossibile leggere gli attributi di {0}";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Impossibile scrivere gli attributi di {0}";

/* Removing file failed */
"Cannot delete {0}" = "Non posso cancellare il file {0}";

/* Ownership of file */
"Cannot change owner" = "Non posso cambiare il proprietario";

/* Group ownership of file or folder */
"Cannot change group" = "Non posso cambiare il gruppo";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Impossibile cambiare i permessi di {0}";
"Cannot change timestamp of {0}" = "Impossibile cambiare la data di {0}";

/* Mount failure */
"Connection failed" = "Connessione non riuscita";

/* Transfer failure */
"Download {0} failed" = "Download {0} fallito";

/* Transfer failure */
"Upload {0} failed" = "Upload {0} fallito";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Impossibile leggere la configurazione CDN";
"Cannot write CDN configuration" = "Impossibile scrivere la configurazione CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Impossibile leggere la configurazione del container";

"Interoperability failure" = "Errore di compatibilità";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup per {0} fallito";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "L'hash MD5 {0} dei dati caricati e l'ETag {1} restituito dal server non corrispondono";